div.location,
div.group,
div.individual
{
	margin-bottom: 2em;
}
div.location div.image,
div.group div.image,
div.individual div.image
{
	margin-top: 1.25em;
}
div.location div.image a img,
div.group div.image a img,
div.individual div.image a img
{
	border: 1px solid #000;
}
ul.groups,
ul.individuals
{
	list-style: none outside none !important;
	margin: 0;
	padding: 0;
}
ul.groups ul.individuals
{
	padding-left: 2em;
}
ul.groups ul.individuals a
{
	font-weight: normal;
}
div.location h2,
div.group h2,
div.individual h2
{
	margin-bottom: 0;
	padding-bottom: 0;
}
div.location table.list,
div.group table.list,
div.individual table.list
{
	float: left;
	margin-top: 0;
	padding-top: 0;
	width: 70%;
}
div.location table.list th, 
div.group table.list th,
div.individual table.list th
{
	padding-right: 10px;
	text-align: right;
	vertical-align: top;
	width: 10em;
}
